Перейти к содержимому


Самый призовой конкурс рассказов по TES и Fallout!

Принимайте участие! Получите шанс выиграть игровую клавиатуру + мышь, уникальный крафтовый ежедневник в стиле TES или Fallout, специальное печатное издание книги Гарри Поттер и Методы Рационального Мышления, а также целый ряд других призов! Принимаем работы с 18 октября до 18 ноября.
Узнать подробности

Описание Скриншоты

Скачать Меню добавления предмета 3.1 LE / 1.4.2 SE Одобрено

AddItemMenu - Ultimate Mod Explorer

* * * * * 82 Голосов
моды skyrim предметы чит



Вам больше не придется мучиться с консолью, узнавать ID предмета и прочее, теперь вы сможете получить желаемый предмет в любом месте и в любое время из любого мода всего лишь за несколько простых шагов.

Мод добавляет вам особый предмет, который при активации отобразит список всех установленных у вас .ESP/.ESM файлов. При выборе одного из них будет открыт "контейнер" (меню контейнера), так что вы сможете самым простым образом заполучить любой предмет, который содержит выбранный плагин.

В архиве "Old" находятся старые версии мода, поддержка которых затруднена/завершена.

Как использовать:
+ Воспользуйтесь "[Меню добавления предмета] - Набор" в вашем инвентаре и получите желаемый предмет (том заклинаний или объект).
+ Используйте магическую силу или объект [Меню добавления предмета].

Поддерживаемые типы форм:
+ Все, что доступны игроку.

Требования:
+ Skyrim 1.9.32.0.8, SKSE 1.7.3, UI Extensions (есть в списке загрузок).
+ Skyrim SE 1.5.53, SKSE64 2.0.10, UI Extensions (есть в списке загрузок).

Установка:
+ Стандартная.
+ Не забудьте про требования!

Что нового в версии 3.1 LE / 1.4.2 SE (Посмотреть все изменения)

  • 1.4.2 SE
  • Мод адаптирован для версии игры 1.5.53 и SKSE64 версии 2.0.10
  • ---
  • Изменений в версии 3.1 LE нет


Нажмите, чтобы перейти к просмотру скриншотов…

Не имеет значения.

спасибо :)

Скажите, пожалуйста, этот мод ставить в лаунчере в начале списка или в конце?

Не имеет значения.

Скажите, пожалуйста, этот мод ставить в лаунчере в начале списка или в конце?

спасибо, вроде все установил. да ток теперь не хочет работать та штуковина, что выдается после установки мода. пишет AIM_SKSE_Required, хотя skse стоит и именно та версия, что указана на странице мода
можно каким то образом узнать айди заклинания открывающей меню или книги заклинаний?

Если проблемы уже на этом этапе, то могут быть и дальше. Проверь правильность установки SKSE64, а также что запускаешь игру через него.

Есть специальная версия для специального издания. Уже портировали, вот страница на Нексусе: https://www.nexusmod...tion/mods/17563

спасибо, вроде все установил. да ток теперь не хочет работать та штуковина, что выдается после установки мода. пишет AIM_SKSE_Required, хотя skse стоит и именно та версия, что указана на странице мода
можно каким то образом узнать айди заклинания открывающей меню или книги заклинаний?

я возможно немного не по теме, данный плагин возможно установить на special edition?
просто после установки UIExtensions игра просто попросту не запускается, так что понять не могу, я ли как то с UIExtensions ошибаюсь или эта версия игры не поддерживает данный плагин?

Есть специальная версия для специального издания. Уже портировали, вот страница на Нексусе: https://www.nexusmod...tion/mods/17563

я возможно немного не по теме, данный плагин возможно установить на special edition?
просто после установки UIExtensions игра просто попросту не запускается, так что понять не могу, я ли как то с UIExtensions ошибаюсь или эта версия игры не поддерживает данный плагин?

У меня проблема. Мод вначале не запускалась игра, в Луте писали, что нет UIExtensions, хотя мод был установлен, только назывался ExtensionsUI. Я переименовал и ESP и BSA в UIExtensions, тогда запустилась игра, добавился предмет и талант, вот только при активации он дает список всех ванильных предметов, а не меню выбора из какого мода показать предметы. Что делать?

Если установлен был ExtendedUI, то это совершенно не то же, что UIExtensions. Поставьте именно UIExtensions и все будет нормально.

У меня проблема. Мод вначале не запускалась игра, в Луте писали, что нет UIExtensions, хотя мод был установлен, только назывался ExtensionsUI. Я переименовал и ESP и BSA в UIExtensions, тогда запустилась игра, добавился предмет и талант, вот только при активации он дает список всех ванильных предметов, а не меню выбора из какого мода показать предметы. Что делать?

Для этого мода нужно время? 
Просто у меня отображается талант меню предметов но,когда я активирую,то происходит какое-то свечение. И все. Кто знает в чем проблема?

Тоже такое было, скачала с нексуса последнюю версию, всё заработало http://www.nexusmods...?id=64905&pUp=1

skse поновее установи.

И да я в лаунчере всё включил.

Проверь все требования (SKSE, например). Проверь порядок загрузки (UIExtensions должен стоять перед AddItemMenu).

Версия 2.0 вылетает, а версия 1.0 не отображаеться(пустишка)! Исправте.

И да я в лаунчере всё включил.

Версия 2.0 вылетает, а версия 1.0 не отображаеться(пустишка)! Исправте.

мне этот мод нужен лиш для того чтобы потестить разную одежду которая есть на  сайте

У меня стоит первая версия, прекрасно работает.  :angel:

Если какого нет...

...значит что-то установил неправильно...(  или попробуй подвигать его в порядке загрузки модов.

поставил в итоге самую последнюю версию и слава Ситису все заработало)

все разделы проверил все пусто

Если какого нет...

...значит что-то установил неправильно...(  или попробуй подвигать его в порядке загрузки модов.

Зачем же так громко, два комментария... 

 

Выбери "Магия", "Таланты" и будет тебе счастье...)

все разделы проверил все пусто

поставил но ничего не происходит  я нигде его не вижу хотя в лаунчере подключен

 

все требование соблюены стоит версия 1 0 но ничего не происходит что я  не так делаю

Зачем же так громко, два комментария... 

 

Выбери "Магия", "Таланты" и будет тебе счастье...)

все требование соблюены стоит версия 1 0 но ничего не происходит что я  не так делаю

поставил но ничего не происходит  я нигде его не вижу хотя в лаунчере подключен

У меня мод не работает помогите кто может обе версии ставил старую мод не работает новую ставил добавился предмет и использовать его немогу и то только он добавился

блин а есть такой мод но для заклинаний?

Просто выдай себе тома заклинаний 

Не работало. Отключил. Заработало. ШТА?!

Загрузил
Информация
Последние новости Все
Последние комментарии Все




  • 8 960 Всего файлов
  • 214 Всего категорий
  • 687 Всего авторов
  • 14 541 725 Всего загрузок
  • Качественные снежинки Последний файл
  • Илия Последний автор